A new upstream version is available: 1.3.1

package:
rust-rayon
severity:
high
created:
2020-06-29
last updated:
2020-07-10

A new upstream version 1.3.1 is available, you should consider packaging it.